Subject: Ticket Assigned - Order still nt deliverd.
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 11 May 2022 02:03:40 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order still nt deliverd.  Hi.
I want to know my order status
My order number is 6141875996
I have contacted the courier service but they are delaying.
My flight is on 12th May and its already 10th and I havnt recieved it yet.
Am really disappointed with the store service.
Am a regular customer of max uae. And never faced such issue ever.
It's my first time I placed the order in saudia Arabia. And am disappointed with the service.
I have chosen ur brand and bought gifts for my family, but sadly I still din recieve the parcel.
Plz try and send me the parcel by tomorrow else il have to cancel my order. As am leaving on 12th for my home country.
Hopefully u guys wil help me out.
Thankyou.

Get Outlook for Android<https://aka.ms/AAb9ysg>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4340155